.main-content-contact {
  width: 800px;
  max-width: 100%;
}
.bg-top-2 {
  background-position-y: -57px;
}
.main-content-contact {
  margin-top: 140px;
  font-family: "Gilroy-medium" !important;
  .content-contact .content-cover {
    padding: 180px 100px;
    .text-filed {
      width: 100%;
      height: 60px;
      top: 10px;
      border: none;
      background: transparent;
      font-family: "Roboto", sans-serif;
      font-size: 16px;
      color: rgba(0, 0, 0, 0.8);
      font-weight: 500;
      outline: none;
    }
    label {
      font-weight: 500;
      color: #0061b0;
    }
    textarea {
      background: rgba(51, 163, 255, 0.2);
      border: none;
      height: 208px;
    }
    .spin {
      width: 100%;
      height: 1px;
      position: absolute;
      bottom: 0;
      left: 0;
      background: #746f6f;
    }
    .btn-submit {
      background: linear-gradient(
          89.93deg,
          #0061b0 0.05%,
          #016dc6 47.39%,
          #048bfa 99.93%
        ),
        #0061b0;
      box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
      border: none;
      border-radius: 2px;
      font-weight: 600;
      font-size: 16px;
      color: #ffffff;
      padding: 17px 0;
      width: 192px;
    }
  }
  .mess {
    margin-top: 400px;
    .title-site {
      font-family: "Gilroy-thin" !important;
      color: #0061b0;
      font-weight: 900;
      font-size: 90px;
      //   line-height: 115px;
      padding-bottom: 10px;
      text-align: center;
    }
    .name-site {
      font-weight: 700;
      font-size: 90px;
      color: #0061b0;
      text-align: right;
    }
    .hotline {
      padding-top: 30px;
      font-weight: 700;
      font-size: 18px;
      text-align: right;
      span {
        font-family: "Gilroy-thin" !important;
      }
    }
  }
}
.result-h-1000 {
  height: 60vw;
}
.icon-contact-vuong {
  position: absolute;
  width: 12%;
  top: 25%;
  left: 0;
  z-index: -1;
}
// .mt-500 {
//     margin-top: 500px;
// }
.ellipse-contact-1 {
    position: absolute;
    width: 12.2%;
    top: 25%;
    left: 20%;
}
.ellipse-contact-2 {
    position: absolute;
    width: 22%;
    top: 61%;
    left: 10%;
    max-width: 100%;
    overflow: hidden;
}
.cheo-contact-1 {
    position: absolute;
    top: 43%;
    left: -55px;
    max-width: 100%;
    overflow: hidden;
    z-index: -1;
}
.contact-1 {
  top: 21%;
  z-index: -1;
}
.contact-2 {
  z-index: -1;
}
.contact-3 {
  top: 36%;
  width: 47%;
  max-width: 100%;
  z-index: -1
}
@media only screen and (max-width: 992px) {
  .main-content-contact .mess {
    .title-site,
    .name-site {
      font-size: 80px;
    }
  }
  .result-h-1000 {
    height: 750px;
  }
  .contact-1 {
    top: 27%;
  }
  .main-content-contact {
    margin-top: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content-contact .content-contact .content-cover {
    padding: 80px 50px;
  }
  .main-content-contact .mess {
    .title-site,
    .name-site {
      font-size: 70px;
    }
  }
  .result-h-1000 {
    height: 400px;
  }
}
@media only screen and (max-width: 576px) {
  .main-content-contact .content-contact .content-cover {
    padding: 80px 30px;
  }
  .main-content-contact .mess {
    .title-site,
    .name-site {
      font-size: 50px;
      text-align: center;
    }
    .hotline {
      padding-bottom: 100px;
      text-align: center;
    }
  }
  .bg-top-2 {
    background-position-y: 0;
  }
  .result-h-1000 {
    height: 200px;
  }
}

@media only screen and (max-width: 450px) {
  .result-h-1000 {
    height: 100px;
  }
}

@media only screen and (max-width: 350px) {
  .main-content-contact .mess {
    .title-site,
    .name-site {
      font-size: 40px;
      text-align: center;
    }
    .hotline {
      padding-bottom: 100px;
      text-align: center;
    }
  }
  .result-h-1000 {
    height: 0;
  }
}
